#!/bin/bash
#SBATCH --job-name=sm_20_converted
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_20_20_COBYLA_converted.log

echo "Started at: " 
date

time python 0_runner.py qr_inc_len_20_20_ad.lp COBYLA 20
echo "Ended at: " 
date
